<template>
	<div>
		<h1 class="text-2xl font-bold">Development</h1>

		<PhotoCropper
			style="max-width:75vw;margin:auto;"
			:src="photo_src"
			ref="cropper"
		/>
	</div>
</template>

<script>
import { useMeta } from 'vue-meta'
import { useMessage } from 'naive-ui'

import PhotoCropper from '@/components/PhotoCropper'

export default {
	name: 'DevView',
	components: {
		PhotoCropper,
	},
	setup() {
		useMeta({ title: 'Development' })
		const message = useMessage()
		return { message }
	},
	data() {
		return { 
			photo_src: 'https://server.riezel.com/static/original_images/9b5be3b7-7cf9-4720-ad5e-7d516c7e03c1.jpg'
		}
	},
}
</script>